
body{
    overflow-x: hidden;
}

.nv-block-banners img {
    max-width: 100%;
    height: auto;
}

.section-body section{
    background-color: #151515;
}

.wraper{
    margin-top: 50px;
}

.urldownload .img-thumbnail {
    background-image: url("/themes/default/images/game/gbg.png");
    background-repeat: no-repeat;
    background-color: black;
    border: 4px solid #EFE0BB;
    display: flex;
    justify-content: center;
    border-radius: 25px;
    position: absolute;
    left: -4%;
    top: -15%;
    overflow: hidden;
    height: 175px;
    width: 175px;
    object-fit: cover;
}

.headurl {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    background-color: #2A2920;
    padding: 1rem;
    border: 4px solid #EFE0BB;
    border-radius: 25px;
    margin-left: 3%;
}

.headurl .title_about {
    font-size: 25px;
    color: #EFE0BB;
    margin-left: 165px;
    font-weight: 600!important;
    letter-spacing: 0!important;
    text-transform: uppercase;
}

.read_more{
    margin-left: 150px;

}

.read_more_about{
    color: white !important;
    /**padding: 5px 10px;**/
    margin: 0 10px;
}

.read_more_about img{
    width: 60px;
    margin: 5px 0;
}

.urldownload{
    padding: 10px;
    margin-bottom: 30px;
}

.row3{
    margin:0;
}

.text {
    position: absolute;
    font-size: 70px;
    color: #EFE0BB;
    text-transform: uppercase;
    top: 40%;
    width: 100%;
    text-align: center;
}

@media (max-width: 1080px){

    .read_more_about img {
        width: 50px;
    }

    .read_more_about {
        margin: 0 5px;
    }

    .headurl .title_about {
        font-size: 24px;
        margin-left: 125px;
    }

    .headurl {
        height: 115px;
    }

    .urldownload .img-thumbnail {
        width: 140px;
        height: 140px;
    }

    .read_more{
        margin-left: 115px;
    }
}

@media (max-width: 1100px) {

    .text {
        top: 16%;
    }

}

@media (max-width: 1024px) {

    .text {
        top: 20%;
    }
}

@media (max-width: 768px) {
    .text {
        top: 3%;
        font-size: 25px;
    }
}

@media (max-width: 640px) {
    .text {
        top: 4%;
        font-size: 25px;
    }
}

@media (max-width: 376px){

    .text {
        top: 3%;
        font-size: 25px;
    }

    .read_more_about img {
        width: 45px;
    }

    .read_more_about {
        margin: 0;
    }

    .headurl .title_about {
        font-size: 20px;
        margin-left: 120px;
    }

    .urldownload .img-thumbnail {
        width: 130px;
        height: 130px;
    }

    .headurl {
        height: 105px;
    }
}

@media (max-width: 320px){
    .read_more_about img {
        width: 40px;
    }
    .headurl .title_about {
        font-size: 20px;
    }
    .read_more {
        margin-left: 115px;
    }
}
